org.apache.xerces.xs

## Interface XSTerm

- All Superinterfaces:
    XSObject
  All Known Subinterfaces:
    XSElementDeclaration, XSModelGroup, XSWildcard

      public interface XSTerm
      extends XSObject

  Describes a term that can be one of a model group, a wildcard, or an element declaration. Objects implementing `XSElementDeclaration`, `XSModelGroup` and `XSWildcard` interfaces also implement this interface.

- - ### Method Summary

    - ### Methods inherited from interface org.apache.xerces.xs.XSObject

      `getName, getNamespace, getNamespaceItem, getType`

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.